<div class="computer-nav-div ui one column grid">
  <div class="column">
    <div class="computer-nav-menu ui stackable menu">
      <div class="item">
        <h2>TECNOLÓGICO DEMING</h2>
      </div>
      <div class="right aligned menu">
        <div class="item">
          <div class="ui hidden divider"></div>
          <div class="ui floating dropdown button" style="background-color: transparent !important;">
            <div class="text"><%= current_user.full_name.titleize %></div>
            <i class="computer-nav-icon dropdown icon"></i>
            <div class="menu">
              <a class="item" href="#link2"><i class="users icon"></i> Perfil</a>
              <a class="item" href="<%= logout_common_sessions_path %>" data-method="delete"><i class="close icon"></i> Cerrar sesión</a>
              <div class="divider"></div>
              <a class="item" href="#link3"><i class="help icon"></i> Tutoriales</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="computer-nav-secondary-menu column">
    <div class="ui four item  menu" style="height: 4rem !important;">
      <div class="ui container">
        <%= render partial: "layouts/navigation/role_options/navbar/#{current_user.role.name.downcase}" %>
      </div>
    </div>
  </div>
</div>

<div class="mobile-nav-div ui one column grid">
  <div class="mobile-nav-column column">
    <div class="mobile-nav-menu ui menu">
      <div class="item">
        <i class="menu-button sidebar icon"></i>
      </div>
      <div class="right menu">
        <div class="item">
          <div class="ui hidden divider"></div>
          <div class="ui floating dropdown button" style="background-color: transparent !important; color: white;">
            <div class="text"><%= current_user.full_name.titleize %></div>
            <i class="computer-nav-icon dropdown icon"></i>
            <div class="menu">
              <a class="item" href="#link2"><i class="users icon"></i> Perfil</a>
              <a class="item" href="<%= logout_common_sessions_path %>" data-method="delete"><i class="close icon"></i> Cerrar sesión</a>
              <div class="divider"></div>
              <a class="item" href="#link3"><i class="help icon"></i> Tutoriales</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
